← Misimamo

Scotland

Scottish Premiership

#TimuPWDLPDBPPtsMwenendo
1Melrose Rugby7601+68731LWWWW
2Ayr RFC7601+150630WWLWW
3Currie Chieftains6501+107626WWLWW
4Heriot's Rugby Men7403+128925WLWLW
5Watsonian FC7502+22525WWLWW
6Kelso RFC7304-61719LLWWL
7GHA RFC7205-9816WWLLL
8Hawick RFC6204-107210WLLWL
9Edinburgh Accies7106-15048LWLLL
10Glasgow Hawks RFC7007-14833LLLLL

Chanzo: Scottish Rugby · imekaguliwa 18 Okt, 21:22 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.